<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet">
    <title>Getting started with html</title>

    <style>
        #para,
        #para2 {
            font-family: 'Lobster', cursive;
        }

        .container {
            border: 3px solid black;
            border-radius: 7px;
            margin-top: 40px;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-6 md-12">
                <p id="para" class="camelCase myFirstParagraph kebab-case my-first-paragraph">
                    It's not about ideas.
                </p>
                <p id="para2">It's about making ideas happen!</p>

            </div>
            <div class="row">
                <ul>
                    <li>
                        <a href="#img1" class="col-3">link 1</a>
                    </li>
                    <li>
                        <a href="#img2" class="col-3">link 3</a>
                    </li>
                    <li>
                        <a href="#img3" class="col-3">link 3</a>
                    </li>
                </ul>
            </div>
        </div>
       
        <div class="row">
            <p>
                <img id="img1" src="img/image1.jpg" alt="building" class="col-12">
            </p>
            <p>
                <img id="img2" src="img/image2.jpg" alt="building" class="col-12">
            </p>
            <p>
                <img id="img3" src="img/image3.jpg" alt="building" class="col-12">
            </p>
        </div>
      
    </div>

</body>

</html>